[metadata]
name = munch
classifiers = 
	Development Status :: 5 - Production/Stable
	Intended Audience :: Developers
	Operating System :: OS Independent
	Programming Language :: Python
	Programming Language :: Python :: 3.6
	Programming Language :: Python :: 3.7
	Programming Language :: Python :: 3.8
	Programming Language :: Python :: 3.9
	Programming Language :: Python :: 3.10
	Programming Language :: Python :: 3.11
	Topic :: Software Development
	Topic :: Software Development :: Libraries
	Topic :: Utilities
	License :: OSI Approved :: MIT License
summary = A dot-accessible dictionary (a la JavaScript objects)
description-file = README.md
description-content-type = text/markdown
license = MIT
author = Rotem Yaari
author_email = vmalloc@gmail.com
url = https://github.com/Infinidat/munch

[extras]
testing = 
	astroid>=2.0
	pylint~=2.3.1
	pytest
	coverage
yaml = 
	PyYAML>=5.1.0

[tool:pytest]
testpaths = tests

[bdist_wheel]
universal = 1

[egg_info]
tag_build = 
tag_date = 0

